Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

compat-opensm-libs

Back compatability libraries for the IB management stack

The libibumad and opensm packages provide libraries for use on the system. As those libraries have changed version, this compat package provides the older version of the libraries so that packages or user applications will not need to be recompiled against the newer libraries unnecessarily.
Homepage:
Package version:3.3.5
Architecture:x86_64
Distribution:CentOS
Filename:compat-opensm-libs-3.3.5-3.el6.x86_64.rpm

Browse inside compat-opensm-libs-3.3.5-3.el6.x86_64.rpm

959 B2014-11-29HEADER  view  295+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download compat-opensm-libs-3.3.5-3.el6.x86_64.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com